{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModificationSignature": "c7cfe6f1c7753d31d2849c4f73ff277718036b750718bfceb4f37f55c3131161",
    "hintScope": 2,
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T14:48:03Z"
    }
  }
}